﻿body
{
   background-color: #010101;
    width:100%;
    height:100%;
    margin: 0px;
    padding: 0px;
    background-image: url('img/mainBackground.jpg');
    background-repeat: repeat;
    color: #474747;
    font-family: 'Lora', serif;
}
img{
    max-width:100%;
}
p, ol, ul{
    font-size: 18px;
}
h1, h2, h3, h4, h5{
    font-family: 'Abril Fatface', cursive;
}
.imgComingSoon{
    width:100%;
}
.divFull{
    width:100%;
    overflow: hidden;
}
#divBackground{
    background-image: url('img/newspaperBackground.jpg');
    background-repeat: no-repeat;
    background-size:100% 100%;
    max-width:1250px;
    display:block;
    margin:10px auto;
    padding: 30px 70px 50px 40px;
}
.logoTop{
    width:100%;
}
.imgArticle{
    width:100%;
    border: #474747 solid 1px;
    background-color: rgba(255, 255, 255, 0.19);
}
.floatingImgContainer{
    width:50%;
    float:right;
    margin: 0px 0px 15px 15px;
}
.topContainer{
    padding: 15px 0px 0px;
}
#topContLeft p{
    border: #474747 double 4px;
    padding: 15px 10px;
    font-weight:bold;
    text-align:center;
}
#divHeader{
    border-bottom: #474747 solid 1px;
    border-top: #474747 solid 1px;
}
#divHeader .topHeader{
    font-weight:bold;
}
#divHeader #topContRight{
    padding-top:24px;
}
#divHeader #topContRight p{
    text-align:right;
}
#divLowerHeader{
    border-bottom: #474747 double 4px;
}
#divLowerHeader p{
    margin:0px;
    font-size:16px;
}
#divLowerHeader .contMiddle p{
    text-align:center;
}
#divLowerHeader .contRight p{
    text-align:right;
}
#divBody{
    padding-top: 15px;
}
#divBody .h1pageHeader{
    margin-top:0px;
}
#divBody .h4pageHeader{
    margin-top:0px;
    margin-bottom:0px;
}
#mainArticleBody p{
    margin-top:13px;
}
#divBody .borderBottom{
    border-bottom: #474747 solid 1px;
}
#divBody .col-md-3{
    border-left: #474747 solid 1px;
    padding-bottom:10px;
}
#rightArticle{
    min-height:1480px;
}
#divBody #divAds .col-md-3{
    border: none;
}
#h3SideTitle{
    text-align:center;
    font-size: 30px;
}
.lineBlack{
    width:100%;
    height:0px;
    border-bottom: #474747 solid 1px;
}
#divBody #rowShop .h4pageHeader{
    margin-bottom: 5px;
    font-size: 24px;
}
a{
    color: #626262;
}
a:hover, a:visited{
    color: #3c3c3c;
    text-decoration:none;
}
.imgKABad{
    max-height:100px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.imgBow{
    max-height:100px;
}
.imgTarget{
    max-height:100px;
}
.logoAd{
    max-height:100px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.ad1OutterBox{
    border-top: inset 3px #474747;
    border-left: inset 3px #474747;
    border-right: outset 3px #474747;
    border-bottom: outset 3px #474747;
    padding:7px;
}
.ad2OutterBox{
    border: groove 4px #474747;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius:10px;
    -moz-border-radius:10px;
}
.ad1Box{
    border-top: outset 3px #646464;
    border-left: outset 3px #646464;
    border-right: inset 3px #646464;
    border-bottom: inset 3px #646464;
    margin-top: 5px;
}
.ad2InnerBox{
    border: double 5px #474747;
    margin:5px;
    border-radius:5px;
    -moz-border-radius:5px;
}
#divFooter .footerContainer{
    background-color: #474747;
    padding:5px;
    margin-left:-15px;
    margin-right:-15px;
}
#divFooter .footerContainer p{
    color: #cab79a;
    text-align:center;
    margin-bottom:0px;
}

@media only screen and (min-width:1601px){
    #divBackground {
        width: 80%;
        min-height:1790px;
        padding-bottom:50px;
    }
}
@media only screen and (max-width:1600px) and (min-width:1201px){    
    #divBackground {
        width: 90%;
        padding-bottom:50px;
    }
}
@media only screen and (max-width:1200px){    
    #divBackground {
        width: 90%;
        min-height:1000px;
        padding-bottom:50px;
    }
}